{% extends 'base.html' %}

{% block content %}
<div class="text-center">
	<h3>Change Password Completed</h3>
  <p>
    Your password has been changed. go back to <a href="{% url 'account:profile' %}">profile</a> now.
  </p>
</div>
{% endblock %}